Subject: ginseng processing?

From: [email-masked] (Paul Stewart)
Date: 29 May 1995 09:25:34 -0400

I have been researching ginseng for some years now, and am 
gathering info on the following topics:

	-post-harvest processing		-stratification of seed
	-embryo and root tissue culture 	-value-added products
	-extraction technology			-wild cultivation
	-MAP of fresh root			-plant waste uses (leaves)

	I am currently interested in utilizing the American species 
(Panax quinquefolia) to process as "red ginseng" and am attempting to 
discover the types of herbs and fungi used in its fermentation, as well 
as develop methods of simple extraction. Our province is fast becoming a 
significant producer of the cultivated type. I would like to correspond, 
informally or scientifically, with anyone interested  in these or related 
topics.

ABIOGEN c/o Paul Stewart
RR #2 Vernon Bridge
Prince Edward Island
CANADA   C0A 2E0
[email-masked]